<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.4" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Proxies" Version="5.0.4" />
      <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="5.0.4" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Otus.Teaching.PromoCodeFactory.Core\Otus.Teaching.PromoCodeFactory.Core.csproj" />
    </ItemGroup>

</Project>
